BODY {
        font-family: Verdana, Geneva, sans-serif;
        font-size: 10px;
        color: #878479;
        background-color: #ffffff;
}

A.block {
        font-family: Verdana, Geneva, sans-serif;
        font-size: 10px;
        text-decoration: none;
		display: block;
    	width: 110px; height: 22px; 
    	background-color: #878479;
    	font-stretch: narrower;
    	font-weight: normal;
    	vertical-align: middle;
    	text-align: center;
   		color :white;
		padding-top: 9px;
		padding-left: 0px;
		padding-right: 0px;
		padding-bottom: 0px;
    	margin-top: 0px;
		margin-left: 4px;
		margin-right: 0px;
		margin-bottom: 0px;
}
A.block:hover {
        font-family: Verdana, Geneva, sans-serif;
        font-size: 10px;
        color: #ffffff;
        text-decoration: underline, overline;
        background-color: #283E63;
}
A.options {
   		background-color: #ffffff;
   		vertical-align:middle;
   		width: 15px; height: 15px;
   		display:inline;
   		text-align:right;
		position: relative;
}
A.options span {
		display:none;
}
A.options:hover {
   		background-color: #ffffff;
   		vertical-align:middle;
   		width: 15px; height: 15px;
   		display:inline;
   		text-align:right;
}
A.options:hover span{
		position:absolute;
   		display:block;
		top: 1.5em;
  		left: 2em;
  		border: 1px solid black;
  		background-color:white;
  		padding: 0.2em;
		color:black;
		z-index:9999;
}
A {
		text-decoration:none;
		color: #283E63;
		font-family: Verdana, Geneva, sans-serif;
    	font-size: 10px;
}
A:hover {
		text-decoration:none;
		color: #ffffff;
		font-family: Verdana, Geneva, sans-serif;
        font-size: 10px;
}
select {
        font-family: Verdana, Geneva, sans-serif;
        font-size: 10px;
        color: #000;
        background-color: #CCC;
}
input {
        font-family: Verdana, Geneva, sans-serif;
        font-size: 10px;
        color: #000;
        background-color: #CCC;
}
textarea {
        font-family: Verdana, Geneva, sans-serif;
        font-size: 10px;
        color: #000;
        background-color: #CCC;
}

.list {
        background-color: #ffffff;
		color: #283E63;
		font-family: Verdana, Geneva, sans-serif;
        font-size: 10px;
}
.listHover {
        background-color: #878479;
		color: #ffffff;
		font-family: Verdana, Geneva, sans-serif;
        font-size: 10px;
}

.footer, .nav {
        text-align: center;
}
.content, .buttons {
        text-align: left;
        text-size: 10px;
}

.boxOuter {
        vertical-align: top;
        background-color: #878479;
        padding: 1px;

}

.boxInner {
        vertical-align: top;
        background-color: #ffffff;
        padding: 5px;
}
.text {
        font-size:10px;
        vertical-align:top;
}
.textDown {
        font-size:10px;
        vertical-align:bottom;
}

.helpText {
        font-size:10px;
        vertical-align:top;
        color: #000025;
        font-weight: bold;
}
.headline {
        vertical-align: middle;
        font-weight: bold;
		font-family: Verdana, Geneva, sans-serif;
        font-size: 12px;
		color: #ffffff;
		background-color: #878479;
}
.boxInnerHeadline {
        vertical-align: top;
        background-color: #878479;
        padding: 5px;
}
A.none, A.none:hover, A.none:active {
        text-decoration: none;
        background-color: #000025;
}
IMG {
        border: 0;
}
BUTTON  {
		display:inline;
		padding: 0;
		border: none;
		background: none;
}
.borderUR {
		
		border-bottom:medium;
		border-bottom-style:solid;
		border-bottom-color:#000;
		border-bottom-width:medium;
		border-right:medium;
		border-right-style:solid;
		border-right-color:#000;
		border-right-width:medium;
		border-color:#000000;
		border-collapse: collapse;
}
.borderU {
		border-bottom:medium;
		border-bottom-style:solid;
		border-bottom-color:#000;
		border-bottom-width:medium;
		border-color:#000000;
		border-collapse: collapse;
}
.borderR {
		border-right:medium;
		border-right-style:solid;
		border-right-color:#000;
		border-right-width:medium;
		border-color:#000000;
		border-collapse: collapse;
}
